@font-face {
    font-family: 'karatemedium';
    src: url('karate-webfont.eot');
    src: url('karate-webfont.eot?#iefix') format('embedded-opentype'),
         url('karate-webfont.woff') format('woff'),
         url('karate-webfont.ttf') format('truetype'),
         url('karate-webfont.svg#karatemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikaregular';
    src: url('signika-regular-webfont.eot');
    src: url('signika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('signika-regular-webfont.woff') format('woff'),
         url('signika-regular-webfont.ttf') format('truetype'),
         url('signika-regular-webfont.svg#signikaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikalight';
    src: url('signika-light-webfont.eot');
    src: url('signika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('signika-light-webfont.woff') format('woff'),
         url('signika-light-webfont.ttf') format('truetype'),
         url('signika-light-webfont.svg#signikalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikabold';
    src: url('signika-bold-webfont.eot');
    src: url('signika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('signika-bold-webfont.woff') format('woff'),
         url('signika-bold-webfont.ttf') format('truetype'),
         url('signika-bold-webfont.svg#signikabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikasemibold';
    src: url('signika-semibold-webfont.eot');
    src: url('signika-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('signika-semibold-webfont.woff') format('woff'),
         url('signika-semibold-webfont.ttf') format('truetype'),
         url('signika-semibold-webfont.svg#signikasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}